QXmpp Version:0.7.6

- Main Page
- Modules
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations
- Enumerator
- Properties

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

All Classes Functions Variables Enumerations Enumerator Properties Groups
Here is a list of all documented class members with links to the class documentation for each member:

### - e -

- elementReceived() : QXmppOutgoingClient , QXmppIncomingClient , QXmppIncomingServer
- email() : QXmppRegisterIq , QXmppVCardIq
- emails() : QXmppVCardIq
- encode() : QXmppRtpPacket
- encoderFormat() : QXmppRtpVideoChannel
- end() : QXmppArchiveListIq , QXmppArchiveRemoveIq
- error() : QXmppOutgoingClient , QXmppPasswordReply , QXmppStanza , QXmppClient
- Error : QXmppPresence
- error() : QXmppMucRoom , QXmppTransferJob
- Error : QXmppClient , QXmppTransferJob , QXmppPasswordReply , QXmppIq
- extendedAddresses() : QXmppStanza
- extensionName() : QXmppServerExtension
- extensionPriority() : QXmppServerExtension
- extensions() : QXmppClient , QXmppServer , QXmppStanza